@import url('https://fonts.googleapis.com/css?family=Nunito:400,700|PT+Mono&display=swap');

body {
  margin: 0;
  overscroll-behavior: none;
  background-color: #282c34;
}

img {
  /* Hides alt text from rendering */
  color: transparent;
}

.body {
  overflow: hidden;
}

.app {
  text-align: center;
  background-color: #282c34;
  font-family: 'Nunito', sans-serif;
  color: white;
}

.grid {
  display: grid;
}

.featured-section {
  background-color: rgba(40,40,40,1.0);
}

.section.scroller-section {
  padding-bottom: 90px;
}

.columns.three {
  grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
}

.section.promo {
  text-shadow: 0px 2px 2px rgba(0,0,0,0.75);
  font-size: 32px;
  color: white;
}

.section.promo.h1 {
  font-weight: bold;
  padding-top: 64px;
  padding-bottom: 16px;
}

.section.promo.h2 {
  font-weight: bold;
  padding-top: 16px;
  padding-bottom: 16px;
}

.section.promo .scroller {
  font-family: 'PT Mono', monospace;
  padding-top: 28px;
  font-size: 25px;
  font-weight: bold;
}
